using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
namespace BLL
{
   public class worker
    {
        DAL.worker dw = new DAL.worker();
        public DataSet select(string strWhere)
        {
            return dw.select(strWhere);
        }

        public bool inserus(model.worker mw)
        {
            return dw.inserus(mw);
        }
        public bool update(model.worker mw, string olduserid)
        {
            return dw.update(mw, olduserid);
        }
        public bool delete(string userid)
        {
            return dw.delete(userid);
        }
    }
}
